Subject: New Reply Received - Parcle drop request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 16:01:15 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Parcle drop request  Ticket comment <div dir="auto">No issue with delivery time infact I busy to collect parcel on time.<div dir="auto">But the problem is with quality of cloths. I was order ladies sweatshirt but its nothing like sweat shirt it's normal cloth with bad quality and not worthy.</div>
<div dir="auto">After this experience I am sorry to say I ll not order any cloth again.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 26 Feb, 2021, 6:50 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammed,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.<br><br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we have checked your order number 6274519077, has been delivered to you. We are truly sorry for late delivery and we will make sure in future you will get all the orders on time.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043196606618'>IMG_20210226_185407.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120523